# Generated by Django 3.2.4 on 2021-06-07 14:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0002_auto_20210607_1313'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='name',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
